{% include 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="{% static 'story9.css' %}">
    </head>

    <body>
        {% if user.is_authenticated %}
        <h1 class="judul">Selamat datang {{user.username}}!</h1>
        <a href="{% url 'homepage:Story3' %}">
            <div id="redirect">
                Klik disini untuk langsung ke web
            </div>
        </a>
        <div class="input">
            <a class ='btn btn-primary input' href="{% url 'story9:logout' %}">Logout</a>
        </div>
        {% else %}
        <h1 class="judul"> Selamat datang di Website saya!<br>
            Kamu harus login lebih dulu untuk bisa lanjut!
        </h1>
        <div class="form">
            <form action="" method="POST">
                {% csrf_token %} {{ form }}
                <div class="input">
                    <input type="submit" class="btn btn-primary" value="Login" id="submit">
                </div>
            </form>
        </div>
        <h4 class="judul2">Belum punya akun? <a href="{% url 'story9:register' %}">Daftar</a> </h4>
        {% endif %}
    </body>
</html>